<EasyInstall>
	<Name>= Beta Lawmen Overhaul =</Name>
	<Author>Kermitdafrog08</Author>
	<Version>1.0</Version>
	<Link></Link>
	<Metadata/>
	<Resources>
		<Resource>
			<StreamingFiles>SAINT DENIS/ARTHUR</StreamingFiles>
			<StreamingFiles>SAINT DENIS/DUTCH</StreamingFiles>
			<StreamingFiles>SAINT DENIS/PROPS</StreamingFiles>

			<StreamingFiles>SAINT DENIS/GENERIC/YDD</StreamingFiles>
			<StreamingFiles>SAINT DENIS/GENERIC/YTD</StreamingFiles>
			
			<StreamingFiles>SISIKA/YDD</StreamingFiles>
			<StreamingFiles>SISIKA/YMT</StreamingFiles>
			<StreamingFiles>SISIKA/YTD</StreamingFiles>
			<StreamingFiles>SISIKA/YTD/CUSTOM</StreamingFiles>
			
			<DataFile type="LML_RPF_MANIFEST">manifest_sisika_gunbelt.ymf</DataFile>
			<DataFile type="METAPED_ASSETS">assets_sisika_gunbelt.ymt</DataFile>
		</Resource>
	</Resources>
</EasyInstall>